"""smash URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/1.10/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  url(r'^$', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  url(r'^$', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.conf.urls import url, include
    2. Add a URL to urlpatterns:  url(r'^blog/', include('blog.urls'))
"""
from django.conf.urls import url
from web import views

urlpatterns = [
    url(r'assignments$', views.assignments, name='web.views.assignments'),
    url(r'assignments/details/(?P<ids>\d+)$', views.assignmentdetails, name='web.views.assignmentdetails'),
    url(r'subjects$', views.subjects, name='web.views.subjects'),
    url(r'subjects/add$', views.subjectadd, name='web.views.subjectadd'),
    url(r'subjects/details/(?P<ids>\d+)$', views.subjectdet, name='web.views.subjectdet'),
    url(r'subjects/edit/(?P<ids>\d+)$', views.subjectedit, name='web.views.subjectedit'),
    url(r'subjects/delete/(?P<ids>\d+)$', views.subjectdelete, name='web.views.subjectdelete'),
    url(r'doctors$', views.doctors, name='web.views.doctors'),
    url(r'doctors/add$', views.doctoradd, name='web.views.doctoradd'),
    url(r'doctors/details/(?P<ids>\d+)$', views.doctordetails, name='web.views.doctordetails'),
    url(r'doctors/edit/(?P<ids>\d+)$', views.doctoredit, name='web.views.doctoredit'),
    url(r'doctors/avaibility/(?P<ids>\d+)$', views.doctoravail, name='web.views.doctoravail'),
    url(r'doctors/availdelete/(?P<ids>\d+)$', views.availdelete, name='web.views.availdelete'),
    url(r'equipment_and_rooms$', views.equipment_and_rooms, name='web.views.equipment_and_rooms'),
    url(r'equipment_and_rooms/eqdef$', views.equipment_def, name='web.views.equipment_def'),
    url(r'mail_templates$', views.mail_templates, name='web.views.mail_templates'),
    url(r'login$', views.login, name='web.views.login'),
    url(r'logout$', views.logout, name='web.views.logout'),
	url(r'^$', views.index, name='web.views.index')
]
